Power Line Systems, Inc. 610 N. Whitney Way, Suite 160
Madison, WI 53705, U.S.A.
Phone: (608) 238-2171, Fax: (608) 238-9241
Email: info@powline.com
Home  News  Products

Running PLS Software on Windows Vista, 7 and 8

With the release of version 12.26 Power Line Systems has completed implementing support for Windows 8 (Windows 7 support started with version 10.20 and Windows Vista with 8.16). All functionality works as you would expect so long as you only use version 12.26 (10.20 for Windows 7, 8.16 for Vista) or newer. Significant changes to the file structure and organization of the PLS software had to be made to accomodate Vista and these changes carry through to Windows 7 and 8. As a result, it is not safe to mix pre-8.16 versions with 8.16 and newer. If you are going to run on Windows Vista you must perform a new install of 8.16 or newer versions for all of your PLS applications. You may find the following notes helpful in navigating the new operating system environment.


© 2017 Power Line Systems, Inc. All Rights Reserved.        Privacy Policy